# FSC Data Standards for DDO

This document provides assistance in relation to the data required to implement the Design and Distribution Obligations (DDO) under the _Corporations Act 2001_ (Cth). It is a matter for each user of this guidance to consider their individual situation and to comply with the new regime. Whether a business uses this template, in whole or in part, is a decision for each business. The FSC does not require any business or organisation to use these standards.

## Common data items
[Product Identifier](Common/ProductIdentifier.md)

[Entity Identifier](Common/EntityIdentifier.md)

[Distributor Identifier](Common/EntityIdentifier.md)

[Contact Details](Common/ContactDetails.md)

## Data standard for DDO  TMDs for Investment Management

[Target Market Determinations](TargetMarketDeterminations.md)

## Data Standard for DDO  Complaints

[Complaints](Complaints.md)

## Data standard for DDO  Transactions/Dealings

[Dealings / Transactions](Dealings.md)

## _Copyright &amp; Disclaimer for data standard_

_ 2021 Financial Services Council Limited ABN 82 080 744 163._

_The intellectual property rights in this document, including the copyright in the document, are owned by and retained by the FSC and its licensors. The FSC grants you a non-exclusive non-transferable licence for you and the organisation you represent (the User) to use this document internally within the User&#39;s business, including making copies, reproductions, and modifications of the document, and otherwise as expressly set out in the conditions below for so long as the User licenses this data standard._

_You and the User acknowledge and agree that the information contained in this document has been collated and prepared by the FSC for the sole purpose of assisting Users to manage their compliance with Part 7.8A of the Corporations Act 2001. The information contained in this document is based on current sources and practice as at 2021. The information contained in this document may need to be updated and revised as new sources of information emerge or practices change over time._

_Users should use their own judgment when making use of this material and should carefully evaluate its currency, completeness and relevance for their own purposes as well as the extent to which this material can or should be modified to suit the User&#39;s products._

_While steps have been taken to ensure the accuracy of the information contained in this document, the FSC does not guarantee, and accepts no legal liability whatsoever or howsoever arising from or connected to, the accuracy, currency, completeness of any material contained in this document (including any liability that may flow directly or indirectly from the modification of the information contained in this document) and makes no warranties as to suitability for you or non-infringement or for compliance with the data requirements under Part 7.8A of the Act._

![](RackMultipart20210316-4-8lfz9_html_b01c81e2b01acfb2.jpg)

 2021 Financial Services Council Limited