## Data standard for DDO  TMDs for Investment Management

This data standard allows product issuers (under the DDO regime) to provide product distributors with the Target Market Determination(s) that issuers are required to make under the DDO regime.
   

<table border="1" cellspacing="0" cellpadding="0" width="1086">
    <thead>
        <tr>
            <td width="66" valign="top">
                <p>
                    <strong>#</strong>
                </p>
            </td>
            <td width="127" valign="top">
                <p>
                    <strong>Data Item </strong>
                </p>
            </td>
            <td width="317" valign="top">
                <p>
                    <strong>Definition/description</strong>
                </p>
            </td>
            <td width="227" valign="top">
                <p>
                    <strong>Comment/coding</strong>
                </p>
            </td>
            <td width="156" valign="top">
                <p>
                    <strong>Mandatory/ optional/conditional</strong>
                </p>
            </td>
            <td width="192" valign="top">
                <p>
                    <strong>Outstanding items</strong>
                </p>
            </td>
            <td width="1">
            </td>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td width="66" valign="top">
            </td>
            <td width="127" valign="top">
                <p>
                    Version of standard
                </p>
            </td>
            <td width="317" valign="top">
                <p>
                    Version number of data standard. Can be non-integer. Major
                    versions should increment by 1. Minor changes (backwards
                    compatible) can increment by less than 1. (eg 2.1, 2.2,
                    2.3)
                </p>
            </td>
            <td width="227" valign="top">
                <p>
                    XXX
                </p>
            </td>
            <td width="156" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="192" valign="top">
            </td>
            <td width="1">
            </td>
        </tr>
        <tr>
            <td width="66" valign="top">
            </td>
            <td width="127" valign="top">
                <p>
                    Date sent
                </p>
            </td>
            <td width="317" valign="top">
                <p>
                    Date that this report was sent
                </p>
            </td>
            <td width="227" valign="top">
                <p>
                    Format YYYY-MM-DD
                </p>
            </td>
            <td width="156" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="192" valign="top">
            </td>
            <td width="1">
            </td>
        </tr>
        <tr>
            <td width="66" valign="top">
            </td>
            <td width="127" valign="top">
                <p>
                    Issuer AFSL
                </p>
            </td>
            <td width="317" valign="top">
            </td>
            <td width="227" valign="top">
            </td>
            <td width="156" valign="top">
                <p align="center">
                    O
                </p>
            </td>
            <td width="193" colspan="2" valign="top">
            </td>
        </tr>
        <tr>
            <td width="66" valign="top">
            </td>
            <td width="127" valign="top">
                <p>
                    Issuer ABN
                </p>
            </td>
            <td width="317" valign="top">
            </td>
            <td width="227" valign="top">
                <p>
                    Nine-digit numeric
                </p>
            </td>
            <td width="156" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="193" colspan="2" valign="top">
            </td>
        </tr>
        <tr>
            <td width="66" valign="top">
            </td>
            <td width="127" valign="top">
                <p>
                    Issuer name
                </p>
            </td>
            <td width="317" valign="top">
            </td>
            <td width="227" valign="top">
            </td>
            <td width="156" valign="top">
            </td>
            <td width="193" colspan="2" valign="top">
            </td>
        </tr>
        <tr>
            <td width="66" valign="top">
            </td>
            <td width="127" valign="top">
                <p>
                    ARSN
                </p>
            </td>
            <td width="317" valign="top">
            </td>
            <td width="227" valign="top">
            </td>
            <td width="156" valign="top">
            </td>
            <td width="193" colspan="2" valign="top">
            </td>
        </tr>
        <tr>
            <td width="66" valign="top">
            </td>
            <td width="127" valign="top">
                <p>
                    APIR
                </p>
            </td>
            <td width="317" valign="top">
            </td>
            <td width="227" valign="top">
            </td>
            <td width="156" valign="top">
            </td>
            <td width="193" colspan="2" valign="top">
            </td>
        </tr>
        <tr>
            <td width="66" valign="top">
            </td>
            <td width="127" valign="top">
                <p>
                    ISIN
                </p>
            </td>
            <td width="317" valign="top">
            </td>
            <td width="227" valign="top">
            </td>
            <td width="156" valign="top">
            </td>
            <td width="193" colspan="2" valign="top">
            </td>
        </tr>
        <tr>
            <td width="66" valign="top">
            </td>
            <td width="127" valign="top">
                <p>
                    Market Identifier Code
                </p>
            </td>
            <td width="317" valign="top">
                <p>
                    For listed or exchange traded products
                </p>
            </td>
            <td width="227" valign="top">
            </td>
            <td width="156" valign="top">
            </td>
            <td width="193" colspan="2" valign="top">
            </td>
        </tr>
        <tr>
            <td width="66" valign="top">
            </td>
            <td width="1020" colspan="5" valign="top">
                <p>
                    <strong>
                        <em>
                            Product TMD  Allow multiple subrecords, one for
                            each product TMD (one TMD per product)
                        </em>
                    </strong>
                </p>
            </td>
            <td width="1">
            </td>
        </tr>
        <tr>
            <td width="66" valign="top">
            </td>
            <td width="1020" colspan="5" valign="top">
                <p>
                    <em>
                        Product identifier  see common data items 
                        <strong>
                            MUST BE PROVIDED, INCLUDING CLEAR DETERMINATION OF
                            PRIMARY PRODUCT ID
                        </strong>
                    </em>
                </p>
            </td>
            <td width="1">
            </td>
        </tr>
        <tr>
            <td width="66" valign="top">
            </td>
            <td width="127" valign="top">
                <p>
                    TMD Version
                </p>
            </td>
            <td width="317" valign="top">
                <p>
                    Version number of the TMD. Can be non-integer. Major
                    versions increment by 1. Minor changes (backwards
                    compatible) increment by less than 1
                </p>
            </td>
            <td width="227" valign="top">
                <p>
                    XXX
                </p>
            </td>
            <td width="156" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="192" valign="top">
            </td>
            <td width="1">
            </td>
        </tr>
        <tr>
            <td width="66" valign="top">
            </td>
            <td width="127" valign="top">
                <p>
                    TMD Status
                </p>
            </td>
            <td width="317" valign="top">
                <p>
                    The status of the TMD which indicates whether it should be
                    distributed. A status of under review, unavailable or
                    closed will be a signal to distributor to stop retail
                    distribution (unless the distribution is excluded dealing).
                </p>
            </td>
            <td width="227" valign="top">
                <p>
                    Single choice of {Available / Under review / Unavailable 
                    stop distribution / closed}
                </p>
            </td>
            <td width="156" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="192" valign="top">
                <p>
                    Need to check rules about interaction with version number.
                </p>
            </td>
            <td width="1">
            </td>
        </tr>
        <tr>
            <td width="66" valign="top">
            </td>
            <td width="127" valign="top">
                <p>
                    Date approved
                </p>
            </td>
            <td width="317" valign="top">
                <p>
                    Date that this TMD version was approved
                </p>
            </td>
            <td width="227" valign="top">
                <p>
                    Format YYYY-MM-DD
                </p>
            </td>
            <td width="156" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="192" valign="top">
            </td>
            <td width="1">
            </td>
        </tr>
        <tr>
            <td width="66" valign="top">
            </td>
            <td width="127" valign="top">
                <p>
                    Mandatory review date
                </p>
            </td>
            <td width="317" valign="top">
                <p>
                    Next mandatory review date for this TMD version. A review
                    can occur before this date.
                </p>
            </td>
            <td width="227" valign="top">
                <p>
                    Format YYYY-MM-DD
                </p>
            </td>
            <td width="156" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="192" valign="top">
            </td>
            <td width="1">
            </td>
        </tr>
        <tr>
            <td width="66" valign="top">
            </td>
            <td width="1020" colspan="5" valign="top">
                <p>
                    <em>Contact details (for TMD)  see common data items</em>
                </p>
            </td>
            <td width="1">
            </td>
        </tr>
    </tbody>
</table>

##Data items specific to TMD##

<table border="1" cellspacing="0" cellpadding="0" width="1021">
    <tbody>
        <tr>
            <td width="1021" colspan="7" valign="top">
                <p>
                    Data items specific to TMD
                </p>
            </td>
        </tr>
        <tr>
            <td width="163">
                <p align="center">
                    <strong>TMD Characteristic</strong>
                </p>
            </td>
            <td width="858" colspan="6">
                <p align="center">
                    <strong>TMD Values</strong>
                </p>
            </td>
        </tr>
        <tr>
            <td width="163" rowspan="5" valign="top">
                <p>
                    <strong>1: Investment Objective</strong>
                </p>
            </td>
            <td width="154" valign="top">
                <p>
                    1.1: Investment Objective Description
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    A description of the investment objective of the product,
                    including growth/ defensive split
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Free-text field
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    O
                </p>
            </td>
            <td width="177" valign="top">
                <p>
                    Revisit issues with mandatory/optional sections. EG if one
                    part of a section is filled in, all of section must be
                    filled in.
                </p>
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="154" valign="top">
                <p>
                    1.2: Capital Growth
                </p>
            </td>
            <td width="193" valign="top">
                <p>
Do the product investment objectives align with those of an                    <a name="_Hlk63855337">investor seeking </a>Capital Growth
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Single choice of {In Target Market / Potentially in Target
                    Market / Not considered in Target Market}
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
                <p>
                    Use key instead of text
                </p>
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="154" valign="top">
                <p>
                    1.3: Capital Preservation
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    Do the product investment objectives align with those of an
                    investor seeking Capital Preservation
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Single choice of {In Target Market / Potentially in Target
                    Market / Not considered in Target Market}
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="154" valign="top">
                <p>
                    1.4: Capital Guaranteed
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    Do the product investment objectives align with those of an
                    investor seeking Capital Guaranteed
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Single choice of {In Target Market / Potentially in Target
                    Market / Not considered in Target Market}
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="154" valign="top">
                <p>
                    1.5: Regular Income
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    Do the product investment objectives align with those of an
                    investor seeking Regular Income?
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Single choice of {In Target Market / Potentially in Target
                    Market / Not considered in Target Market}
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" rowspan="4" valign="top">
                <p>
                    <strong>2: Product Use</strong>
                </p>
            </td>
            <td width="154" valign="top">
                <p>
                    2.1: Product Use Description
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    A description of the investment objective of the product,
                    including asset allocation and diversification information
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Free-text field
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="154" valign="top">
                <p>
                    2.2: Solution / Standalone (75% - 100%)
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    Is the product intended to be used as a Solution /
                    Standalone product
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Single choice of {In Target Market / Potentially in Target
                    Market / Not considered in Target Market}
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="154" valign="top">
                <p>
                    2.3: Core Component (25% -75%)
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    Is the product intended to be used as a core component
                    product
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Single choice of {In Target Market / Potentially in Target
                    Market / Not considered in Target Market}
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="154" valign="top">
                <p>
                    2.4: Satellite (0% - 25%)
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    Is the product intended to be used as a satellite product
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Single choice of {In Target Market / Potentially in Target
                    Market / Not considered in Target Market}
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" rowspan="4" valign="top">
                <p>
                    <strong>3: Investment Timeframe</strong>
                </p>
            </td>
            <td width="154" valign="top">
                <p>
                    3.1: Investment Timeframe Description
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    A description of the minimum suggested timeframe for
                    holding the product
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Free-text field
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="154" valign="top">
                <p>
                    3.2: Short (&lt; 2 years)
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    Is it appropriate for investors to hold the product for 0-2
                    years before selling
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Single choice of {In Target Market / Potentially in Target
                    Market / Not considered in Target Market}
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="154" valign="top">
                <p>
                    3.3: Medium (2  6 years)
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    Is it appropriate for investors to hold the product for 2-6
                    years before selling
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Single choice of {In Target Market / Potentially in Target
                    Market / Not considered in Target Market}
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="154" valign="top">
                <p>
                    3.4: Long (&gt; 6 years)
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    Is it appropriate for investors to hold the product for
                    more than 6 years before selling
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Single choice of {In Target Market / Potentially in Target
                    Market / Not considered in Target Market}
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" rowspan="5" valign="top">
                <p>
                    <strong>4: Risk and return</strong>
                </p>
            </td>
            <td width="154" valign="top">
                <p>
                    4.1: Risk and Return description
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    A description of the product risk and return metrics,
                    include risk band and the return hurdle rate
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Free-text field
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="154" valign="top">
                <p>
                    4.2: Very high risk &amp; return
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    Does the product have very high risk and return attributes
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Single choice of {In Target Market / Potentially in Target
                    Market / Not considered in Target Market}
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="154" valign="top">
                <p>
                    4.3: High risk &amp; return
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    Does the product have high risk and return attributes
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Single choice of {In Target Market / Potentially in Target
                    Market / Not considered in Target Market}
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="154" valign="top">
                <p>
                    4.4: Medium risk &amp; return
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    Does the product have medium risk and return attributes
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Single choice of {In Target Market / Potentially in Target
                    Market / Not considered in Target Market}
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="154" valign="top">
                <p>
                    4.5: Low risk &amp; return
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    Does the product have low risk and return attributes
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Single choice of {In Target Market / Potentially in Target
                    Market / Not considered in Target Market}
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" rowspan="6" valign="top">
                <p>
                    <strong>5: Customers need to withdraw money.</strong>
                </p>
            </td>
            <td width="154" valign="top">
                <p>
                    5.1: Customers withdrawal needs description.
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    A description of the intended redemption frequency, access
                    constraints and other relevant liquidity considerations.
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Free-text field
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="154" valign="top">
                <p>
                    5.2: Daily
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    Product suitable for investors that redeem interests daily
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Single choice of {In Target Market / Potentially in Target
                    Market / Not considered in Target Market}
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="154" valign="top">
                <p>
                    5.3: Weekly
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    Product suitable for investors that redeem interests weekly
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Single choice of {In Target Market / Potentially in Target
                    Market / Not considered in Target Market}
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="154" valign="top">
                <p>
                    5.4: Monthly
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    Product suitable for investors that redeem interests
                    monthly
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Single choice of {In Target Market / Potentially in Target
                    Market / Not considered in Target Market}
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="154" valign="top">
                <p>
                    5.5: Quarterly
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    Product suitable for investors that redeem interests
                    quarterly
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Single choice of {In Target Market / Potentially in Target
                    Market / Not considered in Target Market}
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="154" valign="top">
                <p>
                    5.6: Annually or longer
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    Product suitable for investors that redeem interests
                    annually or longer
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Single choice of {In Target Market / Potentially in Target
                    Market / Not considered in Target Market}
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" valign="top">
                <p>
                    <strong>Distribution conditions</strong>
                </p>
            </td>
            <td width="154" valign="top">
                <p>
                    Available Direct?
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    Is product available direct (non intermediated) retail?
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Y/N
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" valign="top">
                <p>
                    <strong></strong>
                </p>
            </td>
            <td width="154" valign="top">
                <p>
                    Direct conditions
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    Additional conditions on direct (non intermediated) retail.
                    Only complete if previous is Y.
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Free text
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    C
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" valign="top">
                <p>
                    <strong></strong>
                </p>
            </td>
            <td width="154" valign="top">
                <p>
                    Available through all distributors?
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    Is product Suitable for distribution through all
                    distributors?
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Y/N
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" valign="top">
                <p>
                    <strong></strong>
                </p>
            </td>
            <td width="154" valign="top">
                <p>
                    All distributors conditions
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    Additional conditions on distribution to all distributors.
                    Only complete if previous is Y.
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Free text
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    C
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" valign="top">
                <p>
                    <strong></strong>
                </p>
            </td>
            <td width="154" valign="top">
                <p>
                    Select distributor (Restricted to named distributor)
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    Is the product restricted to specific distributors?
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Y/N
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    O
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" valign="top">
                <p>
                    <strong></strong>
                </p>
            </td>
            <td width="855" colspan="5" valign="top">
                <p>
                    <strong>
                        <em>The following two fields can be multivalued</em>
                    </strong>
                </p>
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" valign="top">
                <p>
                    <strong></strong>
                </p>
            </td>
            <td width="154" valign="top">
                <p>
                    Select distributor issuer
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    ABN of issuer of distributor where conditions apply (see
                    next field for conditions). Only complete if previous is Y.
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    ABN
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    O
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" valign="top">
                <p>
                    <strong></strong>
                </p>
            </td>
            <td width="154" valign="top">
                <p>
                    Select distributor conditions
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    Additional conditions on distribution issued by specified
                    issuer.
                </p>
                <p>
                    Dont replicate general distributor conditions
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Free text
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    C
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" valign="top">
                <p>
                    <strong></strong>
                </p>
            </td>
            <td width="154" valign="top">
                <p>
                    Available to customers who have not received personal
                    advice?
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    Is product available to clients who have not received
                    personal advice?
                </p>
                <p>
                    [row for general advice?]
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Y/N
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" valign="top">
                <p>
                    <strong></strong>
                </p>
            </td>
            <td width="154" valign="top">
                <p>
                    Advised distribution conditions
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    Additional conditions on distribution to clients subject to
                    personal advice. Only complete if previous is N.
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Free text
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    C
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" valign="top">
                <p>
                    <strong>Review triggers</strong>
                </p>
            </td>
            <td width="855" colspan="5" valign="top">
                <p>
                    <strong>
                        <em>The following one field can be multivalued</em>
                    </strong>
                </p>
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" valign="top">
                <p>
                    <strong></strong>
                </p>
            </td>
            <td width="154" valign="top">
                <p>
                    Review triggers
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    List one trigger per subrecord. As distributors dont need
                    to action review triggers, there is no need for
                    standardisation/ validation of the text
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Free text
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    O
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" valign="top">
                <p>
                    <strong></strong>
                </p>
            </td>
            <td width="855" colspan="5" valign="top">
                <p>
                    <strong>Distributor reporting requirements</strong>
                </p>
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" valign="top">
            </td>
            <td width="154" valign="top">
                <p>
                    How to send reports
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    Text indicating how distributors must send reports to
                    issuer. Preference is for a URL link to instructions (must
                    be permanent link)
                </p>
            </td>
            <td width="207" valign="top">
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" valign="top">
            </td>
            <td width="154" valign="top">
                <p>
                    Acquisition outside TM
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    Is there requirement for distributors to report on ALL
                    dealings outside target market?
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Y/N
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" valign="top">
                <p>
                    <strong></strong>
                </p>
            </td>
            <td width="154" valign="top">
            </td>
            <td width="193" valign="top">
                <p>
                    If Y, should report follow FSC DDO data standard for
                    transactions? Only complete if previous is Y
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Y/N
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    C
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" valign="top">
                <p>
                    <strong></strong>
                </p>
            </td>
            <td width="154" valign="top">
            </td>
            <td width="193" valign="top">
                <p>
                    If N, name of alternative data standard
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Free text
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    C
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" valign="top">
                <p>
                    <strong></strong>
                </p>
            </td>
            <td width="154" valign="top">
                <p>
                    Report on some acquisitions outside TM
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    If report not required on all dealings outside target
                    market, is a report required on some dealings outside
                    target market other than significant dealings?
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Y/N
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    C
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" valign="top">
                <p>
                    <strong></strong>
                </p>
            </td>
            <td width="855" colspan="5" valign="top">
                <p>
                    <strong>
                        <em>
                            Only answer following three fields if a report on
                            some acquisitions outside TM is required
                        </em>
                    </strong>
                </p>
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" valign="top">
                <p>
                    <strong></strong>
                </p>
            </td>
            <td width="154" valign="top">
            </td>
            <td width="193" valign="top">
                <p>
                    If Y, specify type of dealings outside target market
                    requiring report
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Free text
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    C
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" valign="top">
                <p>
                    <strong></strong>
                </p>
            </td>
            <td width="154" valign="top">
            </td>
            <td width="193" valign="top">
                <p>
                    Should report on some trans follow FSC DDO data standard
                    for transactions?
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Y/N
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    C
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" valign="top">
                <p>
                    <strong></strong>
                </p>
            </td>
            <td width="154" valign="top">
            </td>
            <td width="193" valign="top">
                <p>
                    If N, name of alternative data standard
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Free text
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    C
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" valign="top">
                <p>
                    <strong></strong>
                </p>
            </td>
            <td width="154" valign="top">
                <p>
                    Frequency of report
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    Required frequency of report by distributors on dealings
                    outside target market.
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Select one of: {point of sale / end of calendar month / end
                    of calendar quarter}
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    C
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" valign="top">
                <p>
                    <strong></strong>
                </p>
            </td>
            <td width="154" valign="top">
                <p>
                    Use complaints reporting standard?
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    Are complaints reporting required to use FSC complaints
                    standard?
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Y/N
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" valign="top">
                <p>
                    <strong></strong>
                </p>
            </td>
            <td width="154" valign="top">
                <p>
                    Minimum version of complaints standard
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    Distributor must submit complaints standard in this version
                    of FSC standard or later. If blank, no requirement on
                    version. Only complete if previous is Y.
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    X.X
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    O
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" valign="top">
                <p>
                    <strong></strong>
                </p>
            </td>
            <td width="154" valign="top">
            </td>
            <td width="193" valign="top">
                <p>
                    Required content of complaints report by distributors.
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Free text
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" valign="top">
                <p>
                    <strong></strong>
                </p>
            </td>
            <td width="154" valign="top">
            </td>
            <td width="193" valign="top">
                <p>
                    Required frequency of report on complaints. <a></a>
                    <a
                        id="_anchor_1"
                        href="file:///C:/Users/coxsnd/AppData/Local/Microsoft/Windows/INetCache/Content.Outlook/SL2VFZ36/FSC%20DDO%20data%20standards%202021_04_15.docx#_msocom_1"
                        name="_msoanchor_1"
                    >
                        [MP1]
                    </a>
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Select one of: { monthly/quarterly/half yearly/yearly}
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" valign="top">
                <p>
                    <strong></strong>
                </p>
            </td>
            <td width="154" valign="top">
                <p>
                    Significant dealing
                </p>
            </td>
            <td width="193" valign="top">
                <p>
                    As per statutory obligations s994F(6)
                </p>
            </td>
            <td width="207" valign="top">
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
                <p>
                    Reporting on this is compulsory, with mandatory deadlines
                    so unclear what to include in data standard
                </p>
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" valign="top">
                <p>
                    <strong>Appropriateness</strong>
                </p>
            </td>
            <td width="154" valign="top">
            </td>
            <td width="193" valign="top">
                <p>
                    Explanation how issuer considers TMD performs against
                    appropriateness test as required by ASIC RG
                </p>
            </td>
            <td width="207" valign="top">
                <p>
                    Free text
                </p>
            </td>
            <td width="125" valign="top">
                <p align="center">
                    M
                </p>
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" valign="top">
                <p>
                    <strong>Footer record</strong>
                </p>
            </td>
            <td width="154" valign="top">
            </td>
            <td width="193" valign="top">
            </td>
            <td width="207" valign="top">
            </td>
            <td width="125" valign="top">
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
        <tr>
            <td width="163" valign="top">
                <p>
                    <strong></strong>
                </p>
            </td>
            <td width="154" valign="top">
            </td>
            <td width="193" valign="top">
                <p>
                    Count of TMDs in report
                </p>
            </td>
            <td width="207" valign="top">
            </td>
            <td width="125" valign="top">
            </td>
            <td width="177" valign="top">
            </td>
            <td width="2">
            </td>
        </tr>
    </tbody>
</table>
<div>
    <hr align="left" size="1" width="33%"/>
    <div>
        <div id="_com_1">
            <a name="_msocom_1"></a>
            <p>
                <a
                    href="file:///C:/Users/coxsnd/AppData/Local/Microsoft/Windows/INetCache/Content.Outlook/SL2VFZ36/FSC%20DDO%20data%20standards%202021_04_15.docx#_msoanchor_1"
                >
                    [MP1]
                </a>
                Legislation contemplates reporting periods, not reporting at
                time of complaint.
            </p>
        </div>
    </div>
</div>


## _Copyright &amp; Disclaimer for data standard_

_ 2021 Financial Services Council Limited ABN 82 080 744 163._

_The intellectual property rights in this document, including the copyright in the document, are owned by and retained by the FSC and its licensors. The FSC grants you a non-exclusive non-transferable licence for you and the organisation you represent (the User) to use this document internally within the User&#39;s business, including making copies, reproductions, and modifications of the document, and otherwise as expressly set out in the conditions below for so long as the User licenses this data standard._

_You and the User acknowledge and agree that the information contained in this document has been collated and prepared by the FSC for the sole purpose of assisting Users to manage their compliance with Part 7.8A of the Corporations Act 2001. The information contained in this document is based on current sources and practice as at 2021. The information contained in this document may need to be updated and revised as new sources of information emerge or practices change over time._

_Users should use their own judgment when making use of this material and should carefully evaluate its currency, completeness and relevance for their own purposes as well as the extent to which this material can or should be modified to suit the User&#39;s products._

_While steps have been taken to ensure the accuracy of the information contained in this document, the FSC does not guarantee, and accepts no legal liability whatsoever or howsoever arising from or connected to, the accuracy, currency, completeness of any material contained in this document (including any liability that may flow directly or indirectly from the modification of the information contained in this document) and makes no warranties as to suitability for you or non-infringement or for compliance with the data requirements under Part 7.8A of the Act._

![](RackMultipart20210316-4-8lfz9_html_b01c81e2b01acfb2.jpg)

 2021 Financial Services Council Limited